﻿
/*===================== 
	CSS reset/normalize 
=======================*/

/**Correct `block` display not defined in IE 8/9.**/
article,aside,details,figcaption,figure,footer,header,hgroup,
main,nav,section,summary {display: block;}
pre {white-space: pre-wrap;}
small { font-size: 80%;}


/*===================== 
	@Font-Face 
=======================*/
@font-face {
	font-family:FuturaStd-Book; src:url(../fonts/FuturaStd-Book_0.otf);	
}
@font-face {
	font-family:FuturaStd-Medium; font-weight:600; src:url(../fonts/FuturaStd-Medium_0.otf);
}
@font-face {
	font-family:FuturaStd-Bold; font-weight:bold; src:url(../fonts/FuturaStd-Bold_0.otf);	
}



/*===================== 
	base styles 
=======================*/

html {
    font-family: 'FuturaStd-Book', 'Fira Sans'; /* 1 */
    -ms-text-size-adjust: 100%; /* 2 */
    -webkit-text-size-adjust: 100%; /* 2 */
	
	}

body {
    margin: 0;
	background:#fdf6ec; 
	}

svg:not(:root) {overflow: hidden;/*reset*/}
	
/* clear floats */ 
.group:before,
.group:after {content: ""; display: table;} 
.group:after {clear: both;}
.group {zoom: 1;}	
.clear { clear: both;}
	
/*image replacement*/
.hide-text {
	text-indent:  100%;
	white-space:  nowrap;
	overflow:  hidden;
	}	

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
	border-style: solid;
    height: 0;
	} 

img { border: 0;} 
	
/*===================== 
	typography 
=======================*/

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	}
	h1 {font-size:35px; color:#91775e; font-weight:bold; font-family:'FuturaStd-Bold', sans-serif;}
	h2 { font-size:30px; font-weight:bold; font-family:'FuturaStd-Bold', sans-serif;}

p {
	margin: 0;
	}

b, strong {
    font-weight: bold;
	}

/*===================== 
	link styles 
=======================*/

a:focus {outline: thin dotted;/*reset*/
	}
	
a,
a:link, 
a:visited, 
a:active {
	outline: 0;/*reset*/
    color: inherit; 
    text-decoration:none;
	}
	a:hover  {
		outline: 0;/*reset*/
		text-decoration: none;
		color: inherit;
		}  



.whitetext{color:#fff;}


/* Pop up styles */
#popupContainer {
	display:none; position:absolute; z-index:12000; top:10% !Important; left:0; right:0; width:50%; height:auto; margin:0 auto; padding:20px 30px 30px 20px;
	color:#555; background:#f9f7f4;
	box-sizing:border-box; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}

#popupContainer h2 {margin:0 0 10px 0; font-size:28px; font-weight:700;}
#popupContainer p, #popupContainer a {
	font-weight: 300;
    font-size:19px;
    color: #555;
    line-height: 135%;	
}

#popupClose {
	position:absolute; top:16px; right:16px; padding:3px 5px; font-size:20px; line-height:20px; color:#fdebd0; cursor:pointer; border:1px #555 solid; background:#b97232;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}

#popupOverlay {position:fixed; z-index:11000; display:none; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.75);}






/*===================== 
	header styles 
=======================*/

header {
	margin: 0 auto;
	width:75%;
	background:#fdf6ec;
	position:relative;
}
.top-header {
	text-align:right;
	color:#34554e;
	padding-top: 10px;
}
.top-header p, .top-header img {
	display:inline-block;
	vertical-align:middle;	
}
.logo {
	padding:2%;
	position:absolute;
	width:90%;
	-webkit-transform: skew(22deg); 
	-moz-transform: skew(22deg);
	-o-transform: skew(22deg);	
	transform: skew(22deg);
}	
.logo-bg {
	width:20%; 
	height: 160px; 
	-webkit-transform: skew(-30deg); 
	-moz-transform: skew(-30deg); 
	-o-transform: skew(-30deg);	
	transform: skew(-30deg);	
	position:relative;
	background:#fdf6ec;
	z-index:500;
	margin-left:200px;
}

/*===================== 
	nav styles 
=======================*/
nav.mobile {
	display:none;	
}
#menu-button {
	display:none;	
}
/* ----- */

nav.primary {
	max-width:100%;
	background:#b97234;
	text-align:right;
	margin-top:-150px;
	}
	nav.primary ul {
		margin: 0;
		padding-right:10%;
		
		}
		nav.primary ul li {
			display:inline-block;
			}
			nav.primary ul li a {
				color: #fff;
				display: block;
				padding: 15px 15px;
				text-transform:uppercase;
				font-size:15px;
				font-weight:bold;
				font-family:'FuturaStd-Bold', sans-serif;
				}	
			nav.primary ul li a:hover {
				color:#fff; background:#91775e;

				}
				
/* DROP DOWNS */				
nav.primary ul li li a {  /* appearance of the sub-level links */
	background:#4478db;
	width:150px;
	display:block;
	text-decoration:none !important;
}
nav.primary ul li li  a:hover {  /* appearance of the sub-level links on hover */
	background:#5689EC !important;
	color:#fff !important;
	text-decoration:none !important;
}
/* This controls the Primary nav dropdowns for sublinks. Should not have to edit this too muuch */
nav.primary ul ul {
	display: none;
	position: absolute;
	padding-top:1.5%;
}
nav.primary ul ul ul {
	position: absolute;
	left: 100%;
	top: 0;
}
nav.primary ul li:hover > ul {
	display: block;
	line-height: 18px;
	z-index: 100;
}
nav.primary ul ul li {
	float: none;
	position: relative;
	margin: 0;
	display:block;
}



/*===================== 
	layout styles 
=======================*/


.wrap {
	max-width:70%;
	margin: 0 auto;
	}
	
.col-1-6 { width: 16%;}
.col-1-5 { width: 20%;}
.col-1-4 { width: 24%;}
.col-1-3 { width: 33%;}
.col-1-2 { width: 49%;}
.col-2-3 { width: 65%;}
.col-3-4 { width: 75%;}

/*===================== 
	footer styles 
=======================*/

footer {
	margin: 0;
	width: 100%;
	background:#283931;
	color:#e6cba0;
	padding:1% 0;
	border-top:10px solid #b97234;
	}

footer .col-1-3 {
	width:65%;
	display:inline-block;
	vertical-align:middle;
}
.tiger-quote {
	text-align:right;	
	font-size:25px;
	margin-right:5%;
	width:20% !important;
}
	
a.footerlink:link,
a.footerlink:visited, 
a.footerlink:active {
	text-decoration: none; 
	font-size:13px;
	color: #fff;
	}
	a.footerlink:hover {
		text-decoration:none; 
		font-size:13px;
		color: #fff;
		}

.footertext {
	font-size:13px; 
	color:#fff;
	}

.smallfootertext {
	font-size:10px; 
	color:#fff;
	}

.divfooter {
	width:100%; 
	text-align:left; 
	margin:0 auto;
	color:#fff;
	}
	
/*===================== 
	Home Page 
=======================*/
.hero-img {
	background:url(../siteart/hero-img4.jpg) no-repeat;
	background-size:cover;
	background-position:center;	
	padding: 10% 0 5% 0;
}
.phone-number {
	font-size:35px;	
	font-weight:bold;
}
.hero-content {
	font-size:25px;
	text-align:left;
	padding-left:10%;
}
.green-banner {
	border-top:20px solid #34554e;
}
.middle-mg-words {
	margin:0 30%;	
}
.callout-span {
	background:url(../siteart/callout-bg-img-2.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	padding:2% 0;
}
.callout-wrap {
	width:80%;	
	margin:0 auto;
}

.callout {
	background:#b97234;
	width:33%;
	display:inline-block;
	vertical-align:middle;
	padding:1%;
	color:#fff;
	box-sizing: border-box;
}
.bold-callout {
	font-family:'FuturaStd-Bold', sans-serif;	
	font-weight:bold;
}
.callout:hover {
	background:#34554e;	
}
.bttn-fill {
  margin: 0;
  border-width: 0;
  border-color: transparent;
  background:#b97234;
  font-weight: 400;
  cursor: pointer;
  position: relative;
  font-size: 20px;
  font-family: inherit;
  z-index: 0;
  border: none;
  -webkit-transition: all 0.3s cubic-bezier(0.02, 0.01, 0.47, 1);
  transition: all 0.3s cubic-bezier(0.02, 0.01, 0.47, 1);
}
.bttn-fill:before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background:#b97234;
  opacity: 0;
  -webkit-transition: opacity 0.15s ease-out, -webkit-transform 0.15s ease-out;
  transition: opacity 0.15s ease-out, -webkit-transform 0.15s ease-out;
  transition: transform 0.15s ease-out, opacity 0.15s ease-out;
  transition: transform 0.15s ease-out, opacity 0.15s ease-out, -webkit-transform 0.15s ease-out;
  z-index: -1;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
}


.callout img, .callout p {
	display:inline-block;
	vertical-align:middle;	
	font-size: 23px;
}
.callout img {
	width:30%;	
}
.callout p {
	padding-left:2%;	
}
.intro {
	padding-top:3%;	
}
.mfg-logos img {
	display:inline-block;
	vertical-align:middle;	
	width:125px;
	padding:3% 2% 0 2%;
}
.contact-area {
	background:url(../siteart/contact-bg-img2.png) no-repeat;
	background-position:center;
	background-size:cover;	
	padding:19% 0 6% 0;
	color:#fff;
	margin-top:-85px;
}
.contact-area a:hover {
	text-decoration:underline;
}
.contact-area .col-1-3, .contact-area .col-2-3, .contact-area .col-1-2 {
	display:inline-block;
	vertical-align:middle;	
}
.contact-area .col-1-3 {
	width:23%;
	margin-right:3%;
	padding:5% 2%;
}
.contact-area .col-2-3 {
	width: 60%;	
}
.give-us, .a-call {
	text-transform:uppercase;
	font-size: 55px;
	text-align: center;
	line-height: 60px;
}
.a-call {
	font-weight:bold;
	font-family:'FuturaStd-Bold', 'Fira Sans';	
}
.inline-chara p, .inline-chara img {
	display:inline-block;
	vertical-align:middle;	
	margin: 2% 0;
}
.inline-chara a:hover {
	text-decoration:underline;
}
.green-bg {
	background:#34554e;
	padding:3%;
}
.map-container {
	border-top:5px solid #fff;
}




/*===================== 
	About Page 
=======================*/	
.about {
	margin:8% 0 0 0;
	color:#fff;	
}
.about-green-bar {
	background:#34554e;
	z-index:500;
	padding:5%;
}	
.about-inv-callout {
	margin:1% 0 3% 0;	
}
.about-bg-img {
	width:100%;	
}

/*===================== 
	Finance Page 
=======================*/	
.finance-pg {
	margin:10% auto;	
}
	
	
	
/*===================== 
	Contact Page 
=======================*/	
.contact-pg {
	margin:8% 0 2% 0;
}
.contact-pg .green-bg {
	margin-bottom:1%;
}
.contact-pg .bob-josh, .contact-pg .contact-info {
	color:#fff;
	display:inline-block;
	vertical-align:middle;
}
.contact-pg .contact-info {
	width:64%;	
}
.contact-pg .bob-josh {
	width:35%;	
}
.contact-pg .inline-chara {
	display:inline-block;
	color:#fff;	
	padding-right: 10px;
}
.inline-chara p, .inline-chara img {
	display:inline-block;
	vertical-align:middle;	
	margin: 2% 0;
}
.inline-chara a:hover {
	text-decoration:underline;
}
.contact-pg .bob-josh p {
	display:inline-block;	
}


	
/*===================== 
	Inventory Page 
=======================*/	
.container {
	margin:10% 0 0 0;
}

#btnSearch {
	background:#34554e;	
}
.hosted-content #listings-title {
	font-size:25px;
	color:#b97234;
}

/*.faceted-search-field,
.use-beta-site-cookie .use-beta-site-cookie-button {color:#fff !important;}
.faceted-search-content .faceted-section-head .faceted-section-title {}
.hosted-content .attachment-search .search-checkboxes label .row {margin-left:0 !important;margin-right:0 !important;margin-bottom:0px !important;}

.list-content .list-main-section .list-container .list-listing .listing-top-right .view-listing-details-link, .faceted-search-content .selected-facets-container .selected-facet, .list-content .list-listing-mobile .view-listing-details-link, .list-content .list-listing-mobile .buy-now-link, .list-content .list-listing-mobile .check-availability-link, .list-content .list-listing-mobile .email-seller-link, .detail-content .detail-main-body .main-detail-data .offer-btn, .detail-content .detail-main-body .main-detail-data .buy-btn, .detail-content-mobile .detail-main-body .main-detail-data .dealer-phone-mobile-container .dealer-phone-mobile, .detail-content-mobile .detail-main-body .main-detail-data .offer-btn-mobile, .detail-content-mobile .detail-main-body .main-detail-data .send-email-btn-mobile, .detail-content-mobile .detail-main-body .main-detail-data .send-wholesale-email-btn-mobile, .detail-content-mobile .detail-main-body .main-detail-data .fin-calc-btn-mobile {background:#b97234 !important; color:#fff !important}
.list-content .list-title .list-title-text, .detail-content-mobile .detail-main-body .detail-mobile-top .detail-title {;font-size: 22px; line-height: 26px;}

.detail-content .detail-additional-data .data-row .data-label, .detail-content-mobile .detail-additional-data .data-row .data-label {background: #b97234 !important;text-transform: uppercase; letter-spacing: 1px;}
.detail-content-mobile .detail-contact-bar .contact-bar-btn, .faceted-search-content .mobile-done-button-container .mobile-done-button {background: #000 !important;}

.list-content .list-title .list-listings-count{
	color:#b97234 !important;
}
.faceted-search-content .faceted-section-box .faceted-option-checkbox-container .option-name{
	margin:0 0 1rem!important;
}
.faceted-search-content .faceted-section-box .faceted-option-checkbox-container .option-count{
	margin:0 3px 1rem 0!important;
}
.section-head{
	width: 100% !important;
}

.list-content .list-main-section .list-container .list-listing .listing-top .listing-top-left .listing-main-stats .price{
	color:#b97234 !important;
}

.detail-content .detail-main-body .main-detail-data .offer-btn, .detail-content .detail-main-body .main-detail-data .buy-btn{
	background:#b97234 !important;
}
.detail-content .detail-main-body .main-detail-data .detail-price, .detail-content .detail-main-body .main-detail-data .alternate-retail-price{
	color:#b97234 !important;
}
.detail-content .dealer-info .phone-and-email .send-email-btn{
	border:#b97234 1px solid !important;
	color:#fff!important;
}
.detail-content .detail-additional-data .data-row .data-label{
	background-color:#b97234!important;
}
.detail-content-mobile .detail-main-body .main-detail-data .detail-price, .detail-content-mobile .detail-main-body .main-detail-data .alternate-retail-price{
	color:#b97234!important;
}
.contact-options a{
	background:#b97234!important;
}
.detail-content .search-results{
	color:#b97234!important;
}
.detail-content .search-results span{
	color:#b97234!important;
}
.list-content .list-top-section .listing-option-bar .list-listings-count{
	color:#b97234!important;
}
.compare-checked{
	color:#b97234!important;
}

.compare-listings-container .compare-container .comp-header-img .comp-title-close-cont .compare-title{
	color: #000 !important;
}

.compare-listings-container .compare-container .compare-price{
	color: #b97234 !important;
}

.bread-crumbs-heading .return-links .return-links-link span{
	color:#b97234!important;
}
.bread-crumbs-heading .return-links .return-links-link i{
	color: #b97234!important;
}
input[type='submit'], button, .btn, .button{
	background:#a35e1f!important;
}

.media-buttons .print-this, .media-buttons .email-this{
	color: #fff !important;
}
.media-buttons .print-this, .media-buttons .email-this{
	background:#b97234!important;
}*/



/* ====================
	MOBILE SCREENS
=================================== */

@media screen and (max-width: 1470px) {
.contact-pg .contact-info {
    width: 63%;
}
.contact-pg .contact-info img {
	width: 30px;
}
.logo-bg {
    margin-left: 140px;
}
}

@media screen and (max-width: 1430px) {
.contact-pg .contact-info {
    width: 80%;
	margin-bottom:2%;
}
.contact-pg .bob-josh {
    width: 80%;
}
.wrap {
    max-width: 75%;
}
nav.primary ul {
    padding-right: 8%;
}
}

@media screen and (max-width: 1375px) {
	#popupContainer {width:75%;}
	.contact-content-center, .contact-content-left {
		width: 21%;
	}	
	
	.contact-content-right, .contact-hour {
		width: 28%;
	}
	
	.contact-wrapper {
    	width: 98%;
}
}
@media screen and (max-width: 1315px) {
.callout {
    width: 32.8%;
}
.logo-bg {
    margin-left: 130px;
}
nav.primary ul {
    padding-right:6%;
}
}

@media screen and (max-width: 1250px) {
.logo-bg {
    width: 18%;
    margin-left: 110px;
}
nav.primary ul li a {
    font-size: 14px;
}
.wrap {
    max-width: 85%;
}
.callout-wrap {
    width: 85%;
}
.callout {
    width: 31%;
}
.callout img {
    width: 27%;
}
.callout p {
    font-size: 20px;
}


.contact-pg {
    margin: 10% 0 2% 0;
}

.about .callout {
    width: 32.7%;
}


}

@media screen and (max-width: 1130px) {
header {
    width: 80%;
}
nav.primary ul {
    padding-right:5%;
}
.logo-bg {
    width: 18%;
    margin-left:90px;
}
.mfg-logos img {
    width: 100px;
	padding: 3% 1% 0 1%;
}
.tiger-quote {
    text-align: right;
    font-size: 21px;
}


}

@media screen and (max-width: 1050px) {
.phone-number {
    font-size: 28px;
}
nav.primary ul li a {
    padding: 15px 10px;
    font-size: 14px;
}
.hero-content {
    font-size: 20px;
}
.give-us, .a-call {
    font-size: 47px;
	line-height: 50px;
}
}

@media screen and (max-width: 1015px) {
header {
    width:90%;
}
.hero-content {
    padding-left: 8%;
}
nav.primary ul {
    padding-right: 3%;
}
.logo-bg {
    width: 18%;
    margin-left: 65px;
}
nav.primary ul li a {
    padding: 15px 10px;
    font-size: 14px;
}
}

@media screen and (max-width: 950px) {
	
	#popupContainer {width:90%;}
	
.wrap {
    max-width: 95%;
}
header {
    width: 95%;
}
.top-header {
    text-align: left;
}
.logo-bg {
   	height: 130px;
    width: 30%;
	margin-left:2%;
}
.callout-wrap {
    width: 90%;
}
.callout {
    width: 32%;
}
.callout img {
    width: 30%;
}
.callout p {
    font-size: 15px;
}
h1 {
    font-size: 30px;
}
.inline-chara img {
	width: 32px;
}
footer .col-1-3 {
    width: 60%;
}
.tiger-quote {
    margin-right: 5%;
    width: 25% !important;
}

/*==============================
	Mobile Nav Styles			
================================*/	
nav.primary {
	display:none;	
}
#menu-button { /* initially will need to be hidden */
	display: block;
	font-size: 25px;
	max-width: 100%;
	position: relative;
	z-index: 900;/* needs to be lower than nav.mobile, adjust as needed */
	padding:1% 0 1% 3%;
	background-color:#b97234;
}
#menu-button a {
	color: #fff;
	text-decoration: none;
	display:block;
}
nav.mobile {
	display: block;
	position: fixed;
	top: 0;
	left: -250px;
	width: 250px;
	height: 100%;
	background: #333;
	z-index: 1200; /* needs to be higher than #menu-button, adjust as needed */
	overflow: auto;
}
nav.mobile h3 { /* Menu header styles */
	position: relative;
	padding: 12px 10px;
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	border-bottom: 4px solid #222;
}
nav.mobile .menu-toggle { /* Menu close button */
	position: absolute;
	top: 12px;
	right: 10px;
	display: inline-block;
	padding: 6px 9px 5px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	line-height: 1;
	background: #222;
	color: #999;
	text-decoration: none;
	vertical-align: top;
}
nav.mobile .menu-toggle:hover { /* Menu close button on hoveer */
	color: #fff;
}
nav.mobile ul {
	list-style: none;
	font-weight: 300;
	border-top: 1px solid #151515;
	border-bottom: 1px solid #454545;
	margin: 0;
	padding: 0;
}
nav.mobile ul li {
	border-top: 1px solid #454545;
	border-bottom: 1px solid #151515;
}
nav.mobile ul li a {
	position: relative;
	display: block;
	padding: 10px;
	color: #999;
	text-decoration: none;
}
nav.mobile ul li a:hover {
	background: #000;
	color: #fff;
}
nav.mobile ul li li a { /* appearance of the sub-level links */
	background: #444;
	position: relative;
	display: block;
	padding: 10px 10px 10px 15px;
	color: #ccc;
	text-decoration: none;
}
nav.mobile ul li li li a { /* appearance of third level sub-level links if needed */
	background: #666;
	position: relative;
	display: block;
	padding: 10px 10px 10px 25px;
	color: #fff;
	text-decoration: none;
}
nav.mobile ul li span.click {/* dropdown menu idicator arrow be sure to include this image with your image files */
	background: url(../siteart/arrow.png) 10px 12px no-repeat;
	background-size: 45%;
	position: relative;
	display: block;
	float: right;
	margin: -44px 10px 0 0;
	cursor: pointer;
	z-index: 12399994;
	width: 40px;
	height: 40px;
	-webkit-transition: background-size .3s ease-in-out;
	-moz-transition: background-size .3s ease-in-out;
	transition: background-size .3s ease-in-out;
}
nav.mobile ul li span.click:hover {
	background-size: 60%;
}

}

@media screen and (max-width:830px) {
.logo-bg {
    height: 105px;
}
.contact-area .col-1-3 {
    width: 28%;
    margin-right: 1%;
}

.contact-pg .contact-info {
    width: 100%;
}
.contact-pg .bob-josh {
    width: 100%;
}
.contact-pg {
    margin: 4% 0 4% 0;
}
}


@media screen and (max-width: 760px) {
.wrap {
    max-width: 95%;
}
header {
    width: 95%;
}
.top-header {
    text-align: left;
}
.logo-bg {
    height: 95px;
    width: 30%;
	margin-left:2%;
}
.phone-number {
    font-size: 20px;
}
.hero-content {
    font-size: 15px;
}
.callout-wrap {
    width: 95%;
}
.callout {
    background: #b97234;
    width: 100%;
    display: block;
}
.callout img, .callout p {
    font-size:20px;
}
.bttn-fill {
    font-size: 17px;
    margin: 3% 0;
}
h1 {
    font-size: 25px;
}
.mfg-logos img {
    width: 110px;
    margin-bottom: 20%;
}
.contact-area {
    margin-top: -135px;
}
.contact-area .col-1-3 {
    width: 95%;
    padding: 5% 2%;
    margin: 0 auto;
}
.contact-area .col-2-3 {
    width: 95%;
    margin: 2% auto;
	padding:5% 2%;
}
.contact-area .col-1-2 {
    width: 100%;
	margin: 2% 0;
	text-align: center;
}
.inline-chara {
	margin-top:2%;	
}
footer .col-1-3 {
    width: 100%;
    display: block;
	margin:4% 0;
}
.tiger-quote {
    text-align: left;
    width: 100% !important;
}
.divfooter {
	width:95%;	
}

/*CONTACT*/
.contact-pg .contact-info {
    width: 95%;
}
.inline-chara p, .inline-chara img {
    display: block;
    text-align: center;
	margin:0 auto;
}
.contact-pg .inline-chara {
    padding-right:0;
    text-align: center;
	display:block;
	margin:5% auto;
}
.contact-pg .bob-josh {
    width: 95%;
    margin: 2% auto;
    text-align: center;
}


.about .callout {
    width: 100%;
    display: block;
}
	
/*==============================
	Mobile Nav Styles			
================================*/	
nav.primary {
	display:none;	
}
#menu-button { /* initially will need to be hidden */
	display: block;
	font-size: 25px;
	max-width: 100%;
	position: relative;
	z-index: 900;/* needs to be lower than nav.mobile, adjust as needed */
	padding:1% 0 1% 3%;
	background-color:#b97234;
}
#menu-button a {
	color: #fff;
	text-decoration: none;
	display:block;
}
nav.mobile {
	display: block;
	position: fixed;
	top: 0;
	left: -250px;
	width: 250px;
	height: 100%;
	background: #333;
	z-index: 1200; /* needs to be higher than #menu-button, adjust as needed */
	overflow: auto;
}
nav.mobile h3 { /* Menu header styles */
	position: relative;
	padding: 12px 10px;
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	border-bottom: 4px solid #222;
}
nav.mobile .menu-toggle { /* Menu close button */
	position: absolute;
	top: 12px;
	right: 10px;
	display: inline-block;
	padding: 6px 9px 5px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	line-height: 1;
	background: #222;
	color: #999;
	text-decoration: none;
	vertical-align: top;
}
nav.mobile .menu-toggle:hover { /* Menu close button on hoveer */
	color: #fff;
}
nav.mobile ul {
	list-style: none;
	font-weight: 300;
	border-top: 1px solid #151515;
	border-bottom: 1px solid #454545;
	margin: 0;
	padding: 0;
}
nav.mobile ul li {
	border-top: 1px solid #454545;
	border-bottom: 1px solid #151515;
}
nav.mobile ul li a {
	position: relative;
	display: block;
	padding: 10px;
	color: #999;
	text-decoration: none;
}
nav.mobile ul li a:hover {
	background: #000;
	color: #fff;
}
nav.mobile ul li li a { /* appearance of the sub-level links */
	background: #444;
	position: relative;
	display: block;
	padding: 10px 10px 10px 15px;
	color: #ccc;
	text-decoration: none;
}
nav.mobile ul li li li a { /* appearance of third level sub-level links if needed */
	background: #666;
	position: relative;
	display: block;
	padding: 10px 10px 10px 25px;
	color: #fff;
	text-decoration: none;
}
nav.mobile ul li span.click {/* dropdown menu idicator arrow be sure to include this image with your image files */
	background: url(../siteart/arrow.png) 10px 12px no-repeat;
	background-size: 45%;
	position: relative;
	display: block;
	float: right;
	margin: -44px 10px 0 0;
	cursor: pointer;
	z-index: 12399994;
	width: 40px;
	height: 40px;
	-webkit-transition: background-size .3s ease-in-out;
	-moz-transition: background-size .3s ease-in-out;
	transition: background-size .3s ease-in-out;
}
nav.mobile ul li span.click:hover {
	background-size: 60%;
}
}
	
	
@media screen and (max-width: 420px) {
.logo-bg {
    height: 60px;
}
.callout-wrap {
    width: 95%;
}
.callout {
    background: #b97234;
    width: 100%;
    display: block;
}
.callout img, .callout p {
    font-size: 17px;
}
.contact-area {
    margin-top: -60px;
}

}